/* @override 
	http://www.greenways.com/new-site/greenways.css */

@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic);

html, body, div, ul, p {
	margin: 0;
	padding: 0;
}

img {
	border: none;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

h1, h2, h3, h4 {
	margin: 0 0 10px 0;
	color: #04396b;
}

/*h1 {
	margin-top: 10px;
}*/

h2 {
	color: #35612a;
}

p {
	margin-bottom: 15px;
}

strong {
	color: #35612a;
	font-size: 1.1em;
	margin-bottom: 10px;
	display: block;
}

em strong {
	display: inline;
	margin: 0;
	font-size: inherit;
}

a {
	color: #35612a;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

li strong {
	color: black;
	font-size: 1em;
	display: inline;
}

em {
	font-family: trebuchet;
	font-size: 1.1em;
}

hr {
	border: none;
	border-bottom: 1px dotted #becbaa;
	margin-bottom: 20px;
	width: 90%;
}

hr.heading {
	width: 55%;
	margin: 0 0 20px 5%;
}

html {
	height: 100%;
}

body {
	background: url(images/background.jpg);
	height: 100%;
	font-family: 'Lora', times, serif;
	font-size: 14px;
}

#innerShadow {
	-webkit-box-shadow: inset 0 0 200px rgba(0,0,0,.15);
	-moz-box-shadow: inset 0 0 200px rgba(0,0,0,.15);
	box-shadow: inset 0 0 200px rgba(0,0,0,.15);
	min-height: 100%;
}

#Wrapper {
	width: 1044px;
	margin: 0 auto;
}

header {
	text-align: center;
	padding: 15px 0 0 0;
}

nav {
	text-transform: uppercase;
	background: #4e8f3e;
	background: -moz-linear-gradient(top,  #4e8f3e 0%, #325d28 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4e8f3e), color-stop(100%,#325d28));
	background: -webkit-linear-gradient(top,  #4e8f3e 0%,#325d28 100%);
	background: -o-linear-gradient(top,  #4e8f3e 0%,#325d28 100%);
	background: -ms-linear-gradient(top,  #4e8f3e 0%,#325d28 100%);
	background: linear-gradient(top,  #4e8f3e 0%,#325d28 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e8f3e', endColorstr='#325d28',GradientType=0 );
	height: 40px;
	width: 1026px;
	line-height: 42px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.5);
	box-shadow: 0 2px 3px rgba(0,0,0,.5);
	position: relative;
	z-index: 1;
}

nav ul {
	padding: 0 0 0 6px;
	margin: 0;
}

nav li {
	float: left;
	list-style: none;
	margin: 0 10px;
}

nav li ul {
	display: none;
	background: url(images/sub-nav-top.png) top no-repeat;
	padding: 22px 0 0;
	margin: -15px 0 0;
	position: absolute;
}

nav li ul li {
	float: none;
	margin: 0;
	text-align: center;
	line-height: 1em;
	padding: 3px 20px;
}

.subNavTop {
	background: url(images/sub-nav-top.png) top no-repeat;
	height: 22px;
	position: relative;
	top: -15px;
	z-index: 2;
	display: none;
}

nav li:hover .subNavTop {

}

nav li ul {
	background: #04396b;
	background: -moz-linear-gradient(top,  rgba(5,57,107,.9) 0%, rgba(3,39,74,.9) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(5,57,107,.9)), color-stop(100%,rgba(3,39,74,.9)));
	background: -webkit-linear-gradient(top,  rgba(5,57,107,.9) 0%,rgba(3,39,74,.9) 100%);
	background: -o-linear-gradient(top,  rgba(5,57,107,.9) 0%,rgba(3,39,74,.9) 100%);
	background: -ms-linear-gradient(top,  rgba(5,57,107,.9) 0%,rgba(3,39,74,.9) 100%);
	background: linear-gradient(top,  rgba(54,57,107,.9) 0%,rgba(3,39,74,.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04396b', endColorstr='#03274a',GradientType=0 );
	padding: 8px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.75);
	box-shadow: 0 0 5px rgba(0,0,0,.75);
}

nav a {
	color: white;
	text-decoration: none;
	text-shadow: 0 0 4px black;
	display: block;
}

nav a:hover {
	color: #78ba58;
	text-decoration: none;
}

nav li ul li a:hover {
	color: #3c91e6;
	text-decoration: none;
}

/*.speaking ul {
	margin-left: -87px;
}

.planning ul {
	margin-left: -80px;
}

.consulting ul {
	margin-left: -53px;
}

.benefits ul {
	margin-left: -7px;
}*/

#Content {
	background: #d8e5d0;
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
	min-height: 400px;
	padding: 9px;
}

#hero {
	position: relative;
	top: -25px;
	height: 342px;
	z-index: 0;
}

#hero li {
	list-style: none;
	position: absolute;
}

#hero img, #headerPhoto {
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
}

#mainContent {
	padding: 10px 25px 30px;
}

#leftColumn {
	width: 640px;
	float: left;
	margin-right: 30px;
}

#rightColumn {
	width: 306px;
	float: left;
}

#welcomeHeading {
	text-indent: -99999px;
	width: 540px;
	height: 42px;
	background: url(images/welcome-heading.png);
	margin: 0 0 5px 0;
}

#headerPhoto {
	position: relative;
	top: -25px;
	height: 200px;
	z-index: 0;
	background: url(images/About-Chuck-Flink-Header.jpg);
}

/* @group Header Images */

/* Public Speaking */
#headerPhoto.presentations-and-workshops, #headerPhoto.types-of-speaking, #headerPhoto.testimonials, #headerPhoto.public-speaking-by-year {
	background: url(images/Public-Speaking-Header.jpg);
}

/* Benefits of Greenways */
#headerPhoto.benefits-of-greenways, #headerPhoto.definition, #headerPhoto.environmental, #headerPhoto.health-and-wellness, #headerPhoto.economic {
	background: url(images/Benefits-of-Greenways-Header.jpg);
}

/* @end */

#mainContent ul, #mainContent ol {
	padding-left: 20px;
	margin-bottom: 25px;
}

#mainContent li {
	margin-bottom: 10px;
}

.floatRight {
	float: right;
	margin: 0 0 20px 30px;
}

.floatLeft {
	float: left;
	margin: 0 20px 20px 0;
}

.subheading {
	padding-left: 2.5%;
}

.caption {
	text-align: center;
	font-family: trebuchet;
	padding: 2px 10px;
	line-height: 1.1em;
	/*-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #b4cbcb;*/
	color: #35612a;
	font-style: italic;
}

.quote {
	padding: 0 20px;
	font-style: italic;
	font-family: trebuchet;
	font-size: 1.2em;
	margin: 0 0 10px 0;
}

.quoteTitle {
	padding: 0 20px 5px;
}

#fancybox-outer {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 5px 25px rgba(0,0,0,.5);
	-moz-box-shadow: 0 5px 25px rgba(0,0,0,.5);
	box-shadow: 0 5px 25px rgba(0,0,0,.5);
}

#fancybox-content {
	/*border-color: #365f80 !important;*/
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.fancybox-bg {
	display: none;
}

/* @group Page specific */

.publications #rightColumn img {
	max-height: 300px;
	max-width: 295px;
	display: block;
	margin: 160px auto;
}

.testimonials .testimonial {
	padding-bottom: 10px;
}

.BobRichardsSig {
	margin-top: -20px;
}

#footnotes {
	border-top: 1px dashed #b7c2b1;
	padding-top: 20px;
	margin-top: 20px;
}

#footnotes ol {
	font-size: .85em;
	line-height: .8em;
}

.description {
	color: #04396b;
}

.professional-career strong {
	display: inline;
}

.professional-career .floatRight {
	margin-left: 60px;
	width: 350px;
	text-align: center;
}

.professional-career .floatLeft {
	width: 350px;
	margin-right: 40px;
	margin-top: 40px;
}

/* @end */

#Footer {
	text-align: center;
	padding: 20px;
}

#Footer span {
	display: block;
	text-indent: -99999px;
	background: url(images/address-copyright.png) no-repeat center;
	width: 735px;
	height: 18px;
	margin: 0 auto;
}